# activepointsimpleadd.h File Reference

A simple add a activepoint function Header. More...

`#include <synfigapp/action.h>`
`#include <synfig/activepoint.h>`
`#include <synfig/valuenode_dynamiclist.h>`

Go to the source code of this file.

## Namespaces

namespace | synfigapp
namespace | synfigapp::Action

## Classes

class | synfigapp::Action::ActivepointSimpleAdd

## Detailed Description

A simple add a activepoint function Header.

$Id$